Win32 2.0.1 and 2.1.0b1 available [was Re: What's still needed to build the Windows 2.0.1 installers?]

Gary van der Merwe garyvdm at gmail.com
Wed Oct 21 09:42:28 BST 2009


On Wed, Oct 21, 2009 at 10:24 AM, DeeJay <smartgpx at gmail.com> wrote:
> 2.1.0b1
>
> I think there's a version-match problem with rebase?
>
> C:\Documents and Settings\David>bzr version
> Unable to load plugin u'rebase'. It requested API version (2, 0, 0) of module <m
> odule 'bzrlib' from 'C:\Added Program Files\Bazaar\lib\library.zip\bzrlib\__init
> __.pyo'> but the minimum exported version is (2, 1, 0), and the maximum is (2, 1
> , 0)


Hi DeeJay

Are you sure that you have not install rebase manually. Please send us
the output of bzr plugins -v

Gary



More information about the bazaar mailing list